Search tags
- Base URL
-
https://{kibana_url}
- GET /api/tags
- GET /s/{space_id}/api/tags
Returns a paginated list of tags matching the optional query text.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Query parameters
-
querystring · max length: 2048 -
Filters results by
nameanddescriptionusing Elasticsearchsimple_query_stringsyntax. Multi-word terms require all words to match.
Responses
success
403
forbidden